[ create a new paste ] login | about

Link: http://codepad.org/UkDTFaWA    [ raw code | fork ]

Plain Text, pasted on Sep 29:
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
=======> ERROR: Footprint mismatch found:
NEW       drwxr-xr-x      root/root       usr/include/poppler/qt4/
NEW       -rw-r--r--      root/root       usr/include/poppler/qt4/poppler-annotation.h
NEW       -rw-r--r--      root/root       usr/include/poppler/qt4/poppler-export.h
NEW       -rw-r--r--      root/root       usr/include/poppler/qt4/poppler-form.h
NEW       -rw-r--r--      root/root       usr/include/poppler/qt4/poppler-link.h
NEW       -rw-r--r--      root/root       usr/include/poppler/qt4/poppler-optcontent.h
NEW       -rw-r--r--      root/root       usr/include/poppler/qt4/poppler-page-transition.h
NEW       -rw-r--r--      root/root       usr/include/poppler/qt4/poppler-qt4.h
NEW       -rw-r--r--      root/root       usr/lib/libpoppler-qt4.a
NEW       -rwxr-xr-x      root/root       usr/lib/libpoppler-qt4.la
NEW       lrwxrwxrwx      root/root       usr/lib/libpoppler-qt4.so -> libpoppler-qt4.so.3.3.0
NEW       lrwxrwxrwx      root/root       usr/lib/libpoppler-qt4.so.3 -> libpoppler-qt4.so.3.3.0
NEW       -rwxr-xr-x      root/root       usr/lib/libpoppler-qt4.so.3.3.0
NEW       -rw-r--r--      root/root       usr/lib/pkgconfig/poppler-qt4.pc
=======> ERROR: Building '/usr/ports/opt/poppler/poppler#0.14.1-1.pkg.tar.gz' failed.
prt-get: error while install

-- Packages where install failed
poppler


Create a new paste based on this one


Comments: